Partial Update Custom Dimension
curl --request PATCH \
--url https://api.meetcampfire.com/coa/api/tag/{id} \
--header 'Authorization: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"parent": 123,
"is_active": true,
"name": "<string>",
"group": 123
}
'import requests
url = "https://api.meetcampfire.com/coa/api/tag/{id}"
payload = {
"parent": 123,
"is_active": True,
"name": "<string>",
"group": 123
}
headers = {
"Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({parent: 123, is_active: true, name: '<string>', group: 123})
};
fetch('https://api.meetcampfire.com/coa/api/tag/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"group_name": "<string>",
"parent_name": "<string>",
"is_deleted": false,
"deleted_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"last_modified_at": "2023-11-07T05:31:56Z",
"customer": 123,
"parent": 123,
"is_active": true,
"group": 123
}Company Objects
Partial Update Custom Dimension
PATCH
/
coa
/
api
/
tag
/
{id}
Partial Update Custom Dimension
Authorizations
Token-based authentication with required prefix "Token"
Path Parameters
Body
application/jsonapplication/x-www-form-urlencodedmultipart/form-data
Response
200 - application/json
Maximum string length:
250⌘I